StartupEvents.registry('item', mysteria => {
    //Forbidden Arcanus
    mysteria.create('stellarite_sulfur', 'theurgy:alchemical_sulfur')
        .sourceItem('forbidden_arcanus:stellarite_piece')
        .sourceName("Stellarite Piece")
        .derivativeTier("precious")
        .sulfurType("metals")
    mysteria.create('arcane_sulfur', 'theurgy:alchemical_sulfur')
        .sourceItem('forbidden_arcanus:arcane_crystal')
        .sourceName("Arcane Crystal")
        .derivativeTier("rare")
        .sulfurType("gems")
    mysteria.create('runic_sulfur', 'theurgy:alchemical_sulfur')
        .sourceItem('forbidden_arcanus:rune')
        .sourceName("Rune")
        .derivativeTier("common")
        .sulfurType("metals")
    //AllTheOres
    mysteria.create('salt_sulfur', 'theurgy:alchemical_sulfur')
        .sourceItem('alltheores:salt')
        .sourceName("Salt")
        .derivativeTier("abundant")
        .sulfurType("earthen_matters")
    mysteria.create('sulfur_sulfur', 'theurgy:alchemical_sulfur')
        .sourceItem('alltheores:sulfur')
        .sourceName("Sulfur")
        .derivativeTier("common")
        .sulfurType("misc")
    //Mystical Agriculture
    mysteria.create('prosperity_sulfur', 'theurgy:alchemical_sulfur')
        .sourceItem('mysticalagriculture:prosperity_shard')
        .sourceName("Prosperity Shard")
        .derivativeTier("common")
        .sulfurType("misc")
    //Occultism
    mysteria.create('iesnium_sulfur', 'theurgy:alchemical_sulfur')
        .sourceItem('occultism:iesnium_ingot')
        .sourceName("Iesnium")
        .derivativeTier("precious")
        .sulfurType("metals")
    //Irons
    mysteria.create('mithril_sulfur', 'theurgy:alchemical_sulfur')
        .sourceItem('irons_spellbooks:mithril_ingot')
        .sourceName("Mithril")
        .derivativeTier("precious")
        .sulfurType("metals")
    //Silent
    mysteria.create('bort_sulfur', 'theurgy:alchemical_sulfur')
        .sourceItem('silentgear:bort')
        .sourceName("Bort")
        .derivativeTier("rare")
        .sulfurType("earthen_matters")
        
})